TEXINDEX(1)

NUME
texindex - sortează fișierele de index Texinfo

SINOPSIS
texindex [OPȚIUNE]... FIȘIER...

DESCRIERE
Generează un index sortat pentru fiecare FIȘIER de ieșire TeX. De obicei, FIȘIER... este specificat ca „foo.???” pentru un document „foo.texi”.

OPȚIUNI

-h, --help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

--  indică sfârșitul procesării opțiunii.

RAPORTAREA ERORILOR
Trimiteți prin e-mail rapoartele de eroare la bug-texinfo@gnu.org, întrebări generale și discuții la help-texinfo@gnu.org.
Pagina principală a Texinfo: https://www.gnu.org/software/texinfo/

DREPTURI DE AUTOR
Drepturi de autor © 2024 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă pentru texindex este menținută ca un manual Texinfo. Dacă programele info și texindex sunt instalate corect pe sistemul dvs., comanda

    info texindex

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.